UUP-SITE - Composer

Use composer to require this package in your project:

composer require nowise/uup-site